### Hierarchy

- SubmissionRepository
  - SubmissionScanningRepository

## Index

### Properties

- id
- includeMySubmissions
- includeOthersSubmissions

## Properties

### id

id: string

Inherited from SubmissionRepository.id

- Defined in src/models/submissions/properties/Repository.ts:29

Id of a repository to add the scanned document to.

### includeMySubmissions

includeMySubmissions: boolean

- Defined in src/models/submissions/properties/ScanningRepository.ts:31

Compare the scanned document against MY submittions in the repository.

### includeOthersSubmissions

includeOthersSubmissions: boolean

- Defined in src/models/submissions/properties/ScanningRepository.ts:35

Compare the scanned document against OTHER users submittions in the repository.

Generated using TypeDoc